<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Decoder Kit - User List</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bitter:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700">
    <link rel="stylesheet" th:href="@{/css/styles.min.css}">
</head>
<body>
    <div></div>
    <div>
        <nav class="navbar navbar-light navbar-expand-md navigation-clean-button">
            <div class="container"><a class="navbar-brand" href="/">Decoder Kit</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse"
                    id="navcol-1">
                    <ul class="nav navbar-nav mr-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="/">Home</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link active" href="/list">Users</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="/about">Team</a></li>
                    </ul>
            </div>
        </nav>
    </div>
		<div role="tablist" id="accordion-1">
			<div class="card" th:each="user,iterStat : ${users}">
				<div class="card-header" role="tab">
					<h5 class="mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="'#accordion-1 .item-'+${iterStat.index+1}" th:href="'div#accordion-1 .item-'+${iterStat.index+1}" th:text="'Member No. ' + ${iterStat.index + 1}"></a></h5>
				</div>
				<div th:class="'collapse item-' + ${iterStat.index+1}" role="tabpanel" data-parent="#accordion-1">
					<div class="card-body">
						<p class="card-text">
							<table class="table table-hover">
								<thead>
									<tr>
										<th>First Name</th>
										<th>Last Name</th>
										<th>Email</th>
										<th width="100"></th>
										<th width="100"></th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td th:text="${user.getName()}"></td>
										<td th:text="${user.getLastName()}"></td>
										<td th:text="${user.getEmail()}"></td>
									</tr>
								</tbody>
							</table>
						</p>
					</div>
				</div>
			</div>
		</div>
    <div class="footer-basic">
        <footer>
            <div class="social"></div>
            <ul class="list-inline">
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
                <li class="list-inline-item"></li>
            </ul>
            <p class="copyright">Decoder Kit - Team 1 © 2018</p>
        </footer>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0/js/bootstrap.bundle.min.js"></script>
</body>
</html>